Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Unauthorized modification of displayed content in CRM-BPS, SAP security note 1581644

Description

The CRM sales planning in BW-BPS could be abused by a malicious user, who could modify displayed application content without authorization and potentially obtain authentication information from other legitimate users.

Available fix and Supported packages

  • SAP_BW | 701 | 702
  • SAP_BW | 711 | 711
  • SAP_BW | 730 | 730
  • SAP_BW_VIRTUAL_COMP | 701 | 701
  • SAP_BW 730 | SAPKW73003 |
  • SAP_BW 700 | SAPKW70027 |
  • SAP_BW 701 | SAPKW70110 |
  • SAP_BW 711 | SAPKW71108 |
  • SAP_BW 702 | SAPKW70209 |
  • SAP_BW_VIRTUAL_COMP 701 | SAPK-70126INVCBWTECH |

Affected component

    CRM-ANA-PS
    Planning Services

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1581644

TAGS

#Reflected-Cross-Site-Scripting
#XSS
#Sales-Planning-UI

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below